.pei {
background-image: url(../gld_info/paymants.png);
background-repeat: no-repeat;
/* display: block; */
display: inline-block;
}
.pei-Bpay {
width: 60px;
height: 34px;
background-position: -5px -5px;
}
.pei-alfa-click {
width: 60px;
height: 34px;
background-position: -75px -5px;
}
.pei-b-pay {
width: 60px;
height: 34px;
background-position: -145px -5px;
}
.pei-bitcoin {
width: 60px;
height: 34px;
background-position: -5px -49px;
}
.pei-interkassa {
width: 60px;
height: 34px;
background-position: -75px -49px;
}
.pei-liqpay {
width: 60px;
height: 34px;
background-position: -145px -49px;
}
.pei-mastercard {
width: 60px;
height: 34px;
background-position: -5px -93px;
}
.pei-neteller {
width: 60px;
height: 34px;
background-position: -75px -93px;
}
.pei-privat {
width: 60px;
height: 34px;
background-position: -145px -93px;
}
.pei-privatbank {
width: 60px;
height: 34px;
background-position: -5px -137px;
}
.pei-qiwi {
width: 60px;
height: 34px;
background-position: -75px -137px;
}
.pei-sberbank {
width: 60px;
height: 34px;
background-position: -145px -137px;
}
.pei-skrill {
width: 60px;
height: 34px;
background-position: -5px -181px;
}
.pei-visa {
width: 60px;
height: 34px;
background-position: -75px -181px;
}
.pei-wallet-one {
width: 60px;
height: 34px;
background-position: -145px -181px;
}
.pei-webmoney {
width: 60px;
height: 34px;
background-position: -215px -5px;
}
.pei-yandex-money {
width: 60px;
height: 34px;
background-position: -215px -49px;
}
.flags {
    background-image: url(../gld_info/flags.png);
    background-repeat: no-repeat;
    /* display: block; */
    display: inline-block;
}

.flags-am {
    width: 30px;
    height: 20px;
    background-position: -5px -5px;
}
.flags-az {
    width: 30px;
    height: 20px;
    background-position: -45px -5px;
}
.flags-by {
    width: 27px;
    height: 18px;
    background-position: -5px -35px;
}
.flags-ge {
    width: 30px;
    height: 20px;
    background-position: -42px -35px;
}
.flags-kz {
    width: 27px;
    height: 18px;
    background-position: -5px -65px;
}
.flags-pl {
    width: 30px;
    height: 20px;
    background-position: -42px -65px;
}
.flags-ru {
    width: 27px;
    height: 18px;
    background-position: -85px -5px;
}
.flags-ua {
    width: 27px;
    height: 18px;
    background-position: -85px -33px;
}
.developus {
background-image: url(../gld_info/developers.png);
background-repeat: no-repeat;
/* display: block; */
display: inline-block;
}
.developus-Alfaplay {
width: 60px;
height: 34px;
background-position: -5px -5px;
}
.developus-Amatic {
width: 60px;
height: 34px;
background-position: -75px -5px;
}
.developus-Amaya {
width: 60px;
height: 34px;
background-position: -145px -5px;
}
.developus-Aristocrat {
width: 60px;
height: 34px;
background-position: -215px -5px;
}
.developus-Belatra {
width: 60px;
height: 34px;
background-position: -5px -49px;
}
.developus-Betsoft {
width: 60px;
height: 34px;
background-position: -75px -49px;
}
.developus-Booongo {
width: 60px;
height: 34px;
background-position: -145px -49px;
}
.developus-EGT {
width: 60px;
height: 34px;
background-position: -215px -49px;
}
.developus-ELK {
width: 60px;
height: 34px;
background-position: -5px -93px;
}
.developus-Endorphina {
width: 60px;
height: 34px;
background-position: -75px -93px;
}
.developus-Evolution-Gaming {
width: 60px;
height: 34px;
background-position: -145px -93px;
}
.developus-Evoplay {
width: 60px;
height: 34px;
background-position: -215px -93px;
}
.developus-Gameart {
width: 60px;
height: 34px;
background-position: -5px -137px;
}
.developus-Gaminator {
width: 60px;
height: 34px;
background-position: -75px -137px;
}
.developus-Globalslots {
width: 60px;
height: 34px;
background-position: -145px -137px;
}
.developus-Habanero {
width: 60px;
height: 34px;
background-position: -215px -137px;
}
.developus-IGT {
width: 60px;
height: 34px;
background-position: -5px -181px;
}
.developus-Igrosoft {
width: 60px;
height: 34px;
background-position: -75px -181px;
}
.developus-IsoftBet {
width: 60px;
height: 34px;
background-position: -145px -181px;
}
.developus-Megajack {
width: 60px;
height: 34px;
background-position: -215px -181px;
}
.developus-Microgaming {
width: 60px;
height: 34px;
background-position: -5px -225px;
}
.developus-Mr-Slotty {
width: 60px;
height: 34px;
background-position: -75px -225px;
}
.developus-NYX {
width: 60px;
height: 34px;
background-position: -145px -225px;
}
.developus-Netent {
width: 60px;
height: 34px;
background-position: -215px -225px;
}
.developus-NextGen {
width: 60px;
height: 34px;
background-position: -5px -269px;
}
.developus-Oryx {
width: 60px;
height: 34px;
background-position: -75px -269px;
}
.developus-Playson {
width: 60px;
height: 34px;
background-position: -145px -269px;
}
.developus-Playtech {
width: 60px;
height: 34px;
background-position: -215px -269px;
}
.developus-Pragmatic {
width: 60px;
height: 34px;
background-position: -285px -5px;
}
.developus-Push-Gaming {
width: 60px;
height: 34px;
background-position: -285px -49px;
}
.developus-Quickspin {
width: 60px;
height: 34px;
background-position: -285px -93px;
}
.developus-Rival {
width: 60px;
height: 34px;
background-position: -285px -137px;
}
.developus-Sheriff-Gaming {
width: 60px;
height: 34px;
background-position: -285px -181px;
}
.developus-Thunderkick {
width: 60px;
height: 34px;
background-position: -285px -225px;
}
.developus-Unicum {
width: 60px;
height: 34px;
background-position: -285px -269px;
}
.developus-Yggdrasil {
width: 60px;
height: 34px;
background-position: -5px -313px;
}

.i-tab table {
    color: rgb(141, 161, 189);
    width: 100%;
    border-collapse: collapse;
}
.i-tab table tr td{
    padding: 5px;
    vertical-align: top;
}
.i-tab table tr td, .i-tab table tr th {
    border: 1px solid #266388;
    background-color: #0d517b;
}
.i-tab table tr td > a, .i-tab table tr td > i {
    display: inline-block;
    margin: 3px;
    vertical-align: middle;
}
/**/
.p-tab{
    overflow: auto;
}
.p-tab table {
    color: #dcd9d5;
    width: 100%;
    border-collapse: collapse;
}
.p-tab table td, .p-tab table th {
    padding: 4px 12px;
    vertical-align: middle;
    text-align: center;
    border: 1px solid #333;
}